IBM Support

Read First: Collect IBM MQ MustGather data on Linux, UNIX, Windows and IBM i

Troubleshooting


Problem

If IBM MQ on AIX, HP-UX, Linux, Solaris, Windows or IBM i is experiencing a problem, the following links describe how to collect "MustGather" data to find a solution.

Resolving The Problem

Collect IBM MQ MustGather data when you first open a problem record so you can provide IBM support the information they need to investigate the problem. Start by selecting the category which best matches the problem on your system:

Other Collections


Cross reference information
Product Component Platform Version Edition
IBM MQ Appliance Appliance 9.1, 9.0, 8.0
WebSphere MQ AIX, HP-UX, IBM i, Linux, Solaris, Windows 7.5, 7.1, 7.0, 6.0

Product Alias/Synonym

WebSphere MQ WMQ FTE WMQFTE MQFTE IBMMQ

Document information

More support for: IBM MQ

Software version: 6.0, 7.0, 7.1, 7.5, 8.0, 9.0, 9.1

Operating system(s): AIX, Appliance, HP-UX, IBM i, Linux, Solaris, Windows

Reference #: 1229861

Modified date: 30 July 2018


Translate this page: